$
$ ==================================
$
$ BOUNDARY_CONDITIONS
$
$ ==================================
$
$
$
$#         IDNOD   IFUN1   IFUN2   IFUN3   SFAC1   SFAC2   SFAC3    IFRA   ISEAND
VEL3D /  1285249       0       0       1      1.      1.      1.       0       0 
$#                                                                         TITLE
NAME IMPACTOR VELOCITY                                                          
$
$#         IDFUN  FUNTYP   SCALX   SCALY  SHIFTX  SHIFTY IFLMEAS   ICOMP
FUNCT /        1       2      1.      1.      0.      0.       0       0
$#                                                                         TITLE
NAME IMPACTOR VELOCITY                                                          
$#                             X               Y
                              0.              1.
                            1E20              1.
$#         IDNOD   VELX0   VELY0   VELZ0   VANX0   VANY0   VANZ0    IFRA   IRIGB
INVEL /        0      0.      0.      1.      0.      0.      0.       0       0
$#                                                                         TITLE
NAME IMPACTOR                                                                   
        NOD  1285249
        PART        1
        END
$
$
$
$ ==================================
$
$ CONSTRAINTS
$
$ ==================================
$
$==========
$ CONTACT
$==========
$
$#         IDCTC   NTYPE
CNTAC /        1      33
$#                                                                         TITLE
NAME IMPACTOR RIB                                                               
$#    T1SL      T2SL     ISENS     HcontITPRT                    IEDGE
        0.        0.         0        1.                             0
$#PCP    SLFACM     FSVNLIKFOR    PENKIN                                  TLSTIF
             0.        0.    0        0.                                        
$#   FRICT    IDFRIC     XDMP1              ICOUFR  IDCNTPTY
   [blank]         0        0.                             0
$#RMVIERODILEAKIAC32               IFRED   DTHKPLK    ADJTOL
    0         0    0                                        
$#   BLANK    SEPSTR    SEPTHK
                              
$#                                      BLANK                              IPRES
                                                                                
        PART  [blank]
        END
        PART        1
        END
$
$==========
$ ANTERIOR JOINT
$==========
$
$#         IDNOD               X               Y               Z
NODE  /     1000         [blank]         [blank]         [blank]
NODE  /     1001         [blank]         [blank]         [blank]
$
$#         IDNOD    IFRA   Blank            DISr            DISs            DISt
MASS  /        0       0                                                        
$#                                                                         TITLE
NAME ANTERIOR                                                                   
$# BLANK              Mx              My              Mz
                      5.              5.              5.
$# BLANK              Ix              Iy              Iz                   Blank
                      5.              5.              5.                        
        NOD     1001
        END
$
$#         IDNOD  XYZUVW    IFRA   ISENS
BOUNC /     1001  111111       0       0
$#                                                                         TITLE
NAME ANTERIOR                                                                   
$
$#         IDNOD               X               Y               Z
NODE  /  1285250         [blank]         [blank]         [blank]
$
$#          IDRB   BLANK    ITRBIDNODcog    ICOG           ISENS    IFRA     HRB
RBODY /        2               0 1285250                       0       0        
$#                                                                         TITLE
NAME ANTERIOR                                                                   
        NOD  [blank]
        NOD     1000
        END
$
$#         IDPRT   ATYPE   IDMAT IDVAMAT IDTHMAT  IDPMAT
PART  /        2   KJOIN       0       0       0       0
$#                                                                         TITLE
NAME ANTERIOR JOINT                                                             
$#  DTELIM    TSCALF
                    
$#   TCONT    EPSINI  COULFRIC
                              

$#      
END_PART
$
$#          IDEL   IDPRT    NTYP  IDNOD1  IDNOD2   IFRA1   IFRA2  RELPEN
KJOIN /        2       2REVOLUTE    1000    1001       1       0      1.
$# BLBLANK                                                                 BLANK
                                                                                
$
$#          IFRA  IFRATY   IAXIS
FRAME /        1       0       0
$#                                                                         TITLE
NAME ANTERIOR                                                                   
$# BLANK              Ux              Uy              Uz
                      0.              1.              0.
$# BLANK              Vx              Vy              Vz   IDNOD
                      1.              0.              0.    1001
$
$==========
$ POSTERIOR JOINT
$==========
$
$#         IDNOD               X               Y               Z
NODE  /     2000         [blank]         [blank]         [blank]
NODE  /     2001         [blank]         [blank]         [blank]
$
$#         IDNOD    IFRA   Blank            DISr            DISs            DISt
MASS  /        0       0                                                        
$#                                                                         TITLE
NAME POSTERIOR                                                                  
$# BLANK              Mx              My              Mz
                      5.              5.              5.
$# BLANK              Ix              Iy              Iz                   Blank
                      5.              5.              5.                        
        NOD     2001
        END
$                                                             
$#         IDNOD  XYZUVW    IFRA   ISENS
BOUNC /        0  111111       0       0
$#                                                                         TITLE
NAME POSTERIOR                                                                  
        NOD     2001
        END
$
$#         IDNOD               X               Y               Z
NODE  /  1285251         [blank]         [blank]         [blank]
$#          IDRB   BLANK    ITRBIDNODcog    ICOG           ISENS    IFRA     HRB
RBODY /        3               0 1285251                       0       0        
$#                                                                         TITLE
NAME POSTERIOR                                                                  
        NOD  [blank]
        NOD     2000
        END
$
$#         IDPRT   ATYPE   IDMAT IDVAMAT IDTHMAT  IDPMAT
PART  /        3   KJOIN       0       0       0       0
$#                                                                         TITLE
NAME POSTERIOR JOINT                                                            
$#  DTELIM    TSCALF
                    
$#   TCONT    EPSINI  COULFRIC
                              

$#      
END_PART
$
$#          IDEL   IDPRT    NTYP  IDNOD1  IDNOD2   IFRA1   IFRA2  RELPEN
KJOIN /        3       3REVOLUTE    2000    2001       2       0      1.
$# BLBLANK                                                                 BLANK
                                                                                
$#          IFRA  IFRATY   IAXIS
FRAME /        2       0       0
$#                                                                         TITLE
NAME POSTERIOR                                                                  
$# BLANK              Ux              Uy              Uz
                      0.              1.              0.
$# BLANK              Vx              Vy              Vz   IDNOD
                      1.              0.              0.    2001
